SELECT DB_PREFIX_product.id_product, COALESCE(DB_PREFIX_product_attribute.id_product_attribute, 0) AS 'id_product_attribute', DB_PREFIX_product.date_add
FROM DB_PREFIX_product
LEFT JOIN DB_PREFIX_product_attribute ON DB_PREFIX_product.id_product = DB_PREFIX_product_attribute.id_product
ORDER BY DB_PREFIX_product.id_product, DB_PREFIX_product_attribute.id_product_attribute;